.version.historia /* version checker */
{
	color: #00001C;
	background-color: #70E173;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 505.54999999999995px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -16px;
	margin-bottom: -1px;
}

#pu10540-4
{
	width: 0.01px;
	padding-bottom: 57px;
	margin-left: 161px;
}

#u10540-4
{
	z-index: 155;
	width: 51px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;
	letter-spacing: 0px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -439px;
}

#u10540-4:hover
{
	background-color: #209700;
	opacity: 0.56;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=56.00000000000001)";
	filter: alpha(opacity=56.00000000000001);
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -439px;
}

#u10535-4
{
	z-index: 135;
	width: 127px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -368px;
}

#u10535-4:hover
{
	background-color: #2C6D77;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -368px;
}

#u10536-4
{
	z-index: 139;
	width: 77px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -222px;
}

#u10536-4:hover
{
	background-color: #C69C6D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -222px;
}

#u10533-4
{
	z-index: 127;
	width: 73px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -127px;
}

#u10533-4:hover
{
	background-color: #F7931E;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -127px;
}

#u10538-4
{
	z-index: 147;
	width: 71px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: -36px;
}

#u10538-4:hover
{
	background-color: #7F7F7F;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px -36px;
}

#u10534-4
{
	z-index: 131;
	width: 68px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 51px;
}

#u10534-4.MuseLinkActive
{
	background-color: #D1B2E2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 51px;
}

#u10537-4
{
	z-index: 143;
	width: 67px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 136px;
}

#u10537-4:hover
{
	background-color: #850012;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 136px;
}

#u10539-4
{
	z-index: 151;
	width: 69px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 220px;
}

#u10539-4:hover
{
	background-color: #30D98D;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 220px;
}

#u10541-4
{
	z-index: 159;
	width: 79px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 306px;
}

#u10541-4:hover
{
	background-color: #D4145A;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 306px;
}

#u10545-4
{
	z-index: 169;
	width: 103px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 404px;
}

#u10545-4:hover
{
	background-color: #29ABE2;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 404px;
}

#u10542-4
{
	z-index: 163;
	width: 74px;
	min-height: 56px;
	background-color: transparent;
	-moz-border-radius: 0px 0px 20px 20px ;
	-webkit-border-radius: 0px 0px 20px 20px ;
	-khtml-border-radius: 0px 0px 20px 20px ;
	border-radius: 0px 0px 20px 20px ;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: 13px;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: fixed;
	top: -16px;
	left: 50%;
	margin-left: 526px;
}

#u10542-4:hover
{
	background-color: #FFB90C;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 56px;
	margin: 0px 0px 0px 526px;
}

#u10540-2,#u10535-2,#u10536-2,#u10533-2,#u10538-2,#u10534-2,#u10537-2,#u10539-2,#u10541-2,#u10545-2,#u10542-2
{
	padding-top: 29px;
}

#u10532
{
	z-index: 126;
	height: 40px;
	-pie-box-shadow: 0px 4px 8px #D3D3D3;
	-moz-box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	-webkit-box-shadow: 0px 4px 8px -1px rgba(127, 127, 127, 0.34);
	box-shadow: 0px 4px 8px rgba(127, 127, 127, 0.34);
	border-style: none;
	border-color: transparent;
	background-color: #86B7BC;
	position: fixed;
	top: 0px;
}

#u10532-bw
{
	z-index: 126;
}

#u10543
{
	z-index: 167;
	width: 85px;
	background-color: transparent;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -604px;
}

#pu5042
{
	width: 0.01px;
	margin-left: -100px;
}

#u5042
{
	z-index: 21;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u5042-bw
{
	z-index: 21;
	margin-top: 152px;
	height: 1px;
}

#u5044
{
	z-index: 117;
	border-style: none;
	border-color: transparent;
	padding-bottom: 70px;
	background: #FFFFFF url("../images/header.jpg") no-repeat center top;
	background-size: cover;
}

#u5047
{
	z-index: 123;
	width: 513px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 444px;
}

#u5047:hover
{
	margin: 39px -10000px 0px 0px;
}

#u5044-bw
{
	z-index: 117;
	height: 92px;
}

#u5045
{
	z-index: 118;
	border-style: none;
	border-color: transparent;
	background-color: #BADFE2;
}

#u5044_align_to_page,#u5045_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u5046-4
{
	z-index: 119;
	width: 836px;
	min-height: 22px;
	background-color: transparent;
	color: #2C6D77;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 295px;
}

#u5045-bw
{
	z-index: 118;
	margin-top: 117px;
	height: 29px;
}

#u5049
{
	z-index: 125;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u5049-bw
{
	z-index: 125;
	margin-top: 107px;
	height: 1px;
}

#u5043
{
	z-index: 22;
	height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u5043-bw
{
	z-index: 22;
	margin-top: -4px;
	margin-bottom: -4px;
	height: 14px;
}

#pu5050-5
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 7px;
}

#u5050-5
{
	z-index: 23;
	width: 291px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u5109
{
	z-index: 67;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u5053
{
	z-index: 29;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #D1B2E2;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/historia1-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u5051
{
	z-index: 28;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D1B2E2;
	margin-top: 16px;
	position: relative;
}

#pu5096-7
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 33px;
}

#u5096-7
{
	z-index: 30;
	width: 694px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u5293-4
{
	z-index: 105;
	width: 247px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 38px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u5112
{
	z-index: 70;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u5111
{
	z-index: 69;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #D1B2E2;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/historia2-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u5097
{
	z-index: 37;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D1B2E2;
	margin-top: 14px;
	position: relative;
}

#u5098-5
{
	z-index: 38;
	width: 602px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u5311-4
{
	z-index: 109;
	width: 247px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 38px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u5115
{
	z-index: 73;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u5114
{
	z-index: 72;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #D1B2E2;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/historia3-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u5099
{
	z-index: 43;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D1B2E2;
	margin-top: 15px;
	position: relative;
}

#u5100-5
{
	z-index: 44;
	width: 533px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u5100-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 33px -10000px 0px 0px;
}

#u5118
{
	z-index: 76;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u5117
{
	z-index: 75;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #D1B2E2;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/historia4-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u5101
{
	z-index: 49;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D1B2E2;
	margin-top: 14px;
	position: relative;
}

#pu5098-5,#pu5102-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 34px;
}

#u5102-5
{
	z-index: 50;
	width: 236px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u5096-7:hover,#u5098-5:hover,#u5102-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 0px;
}

#u5533-4
{
	z-index: 113;
	width: 247px;
	min-height: 22px;
	background-color: transparent;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 38px;
	position: relative;
}

#u5121
{
	z-index: 79;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u5120
{
	z-index: 78;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #D1B2E2;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/historia5-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u5103
{
	z-index: 55;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D1B2E2;
	margin-top: 15px;
	position: relative;
}

#u5104-5
{
	z-index: 56;
	width: 615px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u5124
{
	z-index: 82;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u5123
{
	z-index: 81;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #D1B2E2;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/historia6-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u5105
{
	z-index: 61;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D1B2E2;
	margin-top: 15px;
	position: relative;
}

#u5106-5
{
	z-index: 62;
	width: 450px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u5127
{
	z-index: 85;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u5126
{
	z-index: 84;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #D1B2E2;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/historia7b.jpg") no-repeat center center;
	background-size: cover;
}

#u5149
{
	z-index: 104;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D1B2E2;
	margin-top: 14px;
	position: relative;
}

#ppu5096-7,#ppu5098-5,#pu5100-5,#ppu5102-5,#pu5138-5
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 14px;
}

#u5138-5
{
	z-index: 87;
	width: 615px;
	min-height: 28px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u5104-5:hover,#u5138-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 34px -10000px 0px 0px;
}

#u5142
{
	z-index: 99;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u5141
{
	z-index: 98;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #D1B2E2;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/historia8b.jpg") no-repeat center center;
	background-size: cover;
}

#u5139
{
	z-index: 92;
	width: 1199px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #D1B2E2;
	margin-top: 15px;
	position: relative;
}

#pu5104-5,#pu5106-5,#pu5140-5
{
	width: 0.01px;
	margin-left: -2px;
	margin-top: 13px;
}

#u5140-5
{
	z-index: 93;
	width: 678px;
	min-height: 28px;
	background-color: transparent;
	color: #C69C6D;
	font-size: 24px;
	line-height: 29px;
	text-align: left;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
}

#u5050-5:hover,#u5106-5:hover,#u5140-5:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	margin: 35px -10000px 0px 0px;
}

#u5050,#u5096,#u5096-3,#u5098,#u5100,#u5102,#u5106,#u5140
{
	color: #000000;
}

#u5050-2,#u5096-2,#u5096-4,#u5098-2,#u5100-2,#u5102-2,#u5104-2,#u5106-2,#u5138-2,#u5140-2
{
	color: #D1B2E2;
}

#u5145
{
	z-index: 102;
	width: 48px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 969px;
}

#u5144
{
	z-index: 101;
	width: 182px;
	height: 87px;
	border-width: 2px;
	border-style: solid;
	border-color: #D1B2E2;
	-moz-border-radius: 20px 0px 20px 0px ;
	-webkit-border-radius: 20px 0px 20px 0px ;
	-khtml-border-radius: 20px 0px 20px 0px ;
	border-radius: 20px 0px 20px 0px ;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1017px;
	background: #FFFFFF url("../images/historia9-ch.jpg") no-repeat center center;
	background-size: cover;
}

#u5053:hover,#u5111:hover,#u5114:hover,#u5117:hover,#u5120:hover,#u5123:hover,#u5126:hover,#u5141:hover,#u5144:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 182px;
	height: 87px;
	min-height: 0px;
	margin: -1px -10000px -1px 0px;
	background-size: cover;
}

#pu252
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 15px;
}

#u252
{
	z-index: 2;
	padding-bottom: 82px;
}

#u1131
{
	z-index: 19;
	width: 257px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 93px;
}

#u1122-4
{
	z-index: 15;
	width: 844px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 477px;
}

#u252-bw
{
	z-index: 2;
	height: 61px;
}

#u289
{
	z-index: 3;
	padding-bottom: 8px;
}

#u252_align_to_page,#u289_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u278-4
{
	z-index: 7;
	width: 295px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 100px;
}

#u1116
{
	z-index: 4;
	width: 48px;
	margin-right: -10000px;
	margin-top: -23px;
	left: 677px;
}

#u288-4
{
	z-index: 11;
	width: 68px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1114px;
}

#u267
{
	z-index: 6;
	width: 122px;
	height: 20px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 1183px;
}

#u267:hover
{
	margin: 7px -10000px 0px 0px;
}

#u267:active
{
	margin: 7px -10000px 0px 0px;
}

#u289-bw
{
	z-index: 3;
	margin-top: 103px;
	height: 31px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

